## python-certbot-apache 0.8.0

=== debian/changelog ===
python-certbot-apache (0.8.0-1) unstable; urgency=high

  * New upstream release.
  * Add Suggests for -doc. (Closes: #825597)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 02 Jun 2016 23:23:30 -0400

python-certbot-apache (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to new name.
  * Switch name to certbot
  * Bump S-V to 3.9.8; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 14 May 2016 17:42:01 -0400

python-letsencrypt-apache (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Change my email address
  * Add version on python-setuptools dependency
  * Make sure to clean up build (Closes: #818696)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 14 Apr 2016 19:30:17 -0400

python-letsencrypt-apache (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Match version restriction on python-parsedatetime
  * Bump S-V; no changes needed
  * Fix Vcs-git URL

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 29 Feb 2016 21:39:42 -0500

python-letsencrypt-apache (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-git to https.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 11 Feb 2016 20:59:51 -0500

python-letsencrypt-apache (0.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop priority to extra due to python-zope.component.
  * Drop dep on pyopenssl to 0.13, include dep version for configargparse.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Fri, 15 Jan 2016 19:50:20 -0500

python-letsencrypt-apache (0.1.1-2) unstable; urgency=medium

  * Fix potential race condition in build.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sat, 19 Dec 2015 18:01:08 -0500

python-letsencrypt-apache (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 15 Dec 2015 21:46:15 -0500

python-letsencrypt-apache (0.1.0-2) unstable; urgency=medium

  * New release for upload to sid.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 10 Dec 2015 23:42:02 -0500

python-letsencrypt-apache (0.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to new GPG key.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 03 Dec 2015 21:33:51 -0500

python-letsencrypt-apache (0.0.0.dev20151123-2) experimental; urgency=medium

  * New release to fix uninstallable version problem.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 01 Dec 2015 21:34:30 -0500

python-letsencrypt-apache (0.0.0.dev20151123-1) experimental; urgency=medium

  * New upstream version.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 29 Nov 2015 23:45:31 -0500

python-letsencrypt-apache (0.0.0.dev20151114-1) experimental; urgency=medium

  [ Francois Marier ]
  * Bump the python-sphinx dependency to >= 1.3.1-1 to ensure that
    python-sphinx-rtd-theme is pulled in.

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Update python-sphinx dependency for backports compatibility.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sat, 14 Nov 2015 12:30:31 -0500

python-letsencrypt-apache (0.0.0.dev20151104-1) experimental; urgency=medium

  * Initial release. (Closes: #803617)

 -- Francois Marier <francois@debian.org>  Wed, 11 Nov 2015 19:07:11 -0800
