=== debian/control ===
Source: python-certbot-apache
Section: python
Priority: extra
Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
           Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6.3~),
               python-augeas,
               python-configargparse (>= 0.10.0),
               python-certbot (>= 0.8.0~),
               python-mock,
               python-openssl (>= 0.13),
               python-parsedatetime (<< 2),
               python-requests,
               python-rfc3339,
               python-setuptools (>= 1.0),
               python-six,
               python-sphinx (>= 1.3.1-1~),
               python-tz,
               python-zope.component,
               python-zope.interface
Standards-Version: 3.9.8
Homepage: https://letsencrypt.org/
Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-letsencrypt-apache.git
Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-letsencrypt-apache.git/
X-Python-Version: >= 2.7

Package: python-certbot-apache
Architecture: all
Depends: apache2,
	 certbot (>= 0.8.0~),
	 ${misc:Depends},
	 ${python:Depends}
Breaks: python-letsencrypt-apache
Replaces: python-letsencrypt-apache
Suggests: python-certbot-apache-doc
Description: Apache plugin for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the Apache plugin to the main application.

Package: python-certbot-apache-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Apache plugin documentation for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the documentation for the Apache plugin.
