## python-certbot-apache 0.8.1

=== debian/changelog ===
python-certbot-apache (0.8.1-1) unstable; urgency=medium

  * New upstrem release.
  * Add dep on python-sphinx-rtd-theme.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 30 Jun 2016 19:12:00 -0400
