=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-all (>= 2.6.6.3~),
                python-augeas,
                python-configargparse (>= 0.10.0),
-               python-certbot (>= 0.8.0~),
+               python-certbot (>= 0.8.1~),
                python-mock,
                python-openssl (>= 0.13),
                python-parsedatetime (<< 2),
@@ -18,6 +18,7 @@
                python-setuptools (>= 1.0),
                python-six,
                python-sphinx (>= 1.3.1-1~),
+	       python-sphinx-rtd-theme,
                python-tz,
                python-zope.component,
                python-zope.interface
@@ -30,7 +31,7 @@
 Package: python-certbot-apache
 Architecture: all
 Depends: apache2,
-	 certbot (>= 0.8.0~),
+	 certbot (>= 0.8.1~),
 	 ${misc:Depends},
 	 ${python:Depends}
 Breaks: python-letsencrypt-apache
