## python-certbot-apache 0.10.2

=== debian/changelog ===
python-certbot-apache (0.10.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 23 Apr 2017 21:53:14 -0400

python-certbot-apache (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 26 Jan 2017 01:15:50 -0500

python-certbot-apache (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 20 Jan 2017 22:26:49 -0500

python-certbot-apache (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Don't ship tests.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 23 Oct 2016 01:54:36 -0400

python-certbot-apache (0.8.1-3) unstable; urgency=high

  * Correct python-parsedatetime dependency. (Closes: #839316)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 03 Oct 2016 00:41:15 -0400

python-certbot-apache (0.8.1-2) unstable; urgency=medium

  * Switch to pkg-info from horrible perl regexp
  * Prevent network access during build.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Sep 2016 18:48:49 -0400
