=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                python-all (>= 2.6.6.3~),
                python-augeas,
                python-configargparse (>= 0.10.0),
-               python-certbot (>= 0.8.1~),
+               python-certbot (>= 0.10.2~),
                python-mock,
+	       python-ndg-httpsclient,
                python-openssl (>= 0.13),
-               python-parsedatetime (<< 2),
+               python-parsedatetime (>= 1.3),
                python-requests,
                python-rfc3339,
                python-setuptools (>= 1.0),
@@ -31,7 +32,7 @@
 Package: python-certbot-apache
 Architecture: all
 Depends: apache2,
-	 certbot (>= 0.8.1~),
+	 certbot (>= 0.10.2~),
 	 ${misc:Depends},
 	 ${python:Depends}
 Breaks: python-letsencrypt-apache
