=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = certbot-apache

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_clean: debian/control
	dh_clean

debian/control: debian/control.in debian/changelog
	sed -e 's/###UPSTREAM_VERSION###/$(DEB_VERSION_UPSTREAM)/g' < debian/control.in > debian/control

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. \
		http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:9' \
		sphinx-build -N -bhtml docs/ build/html

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/python-certbot-apache/usr/lib/python2.7/dist-packages/certbot_apache/tests
