## python-certbot-apache 0.14.2

=== debian/changelog ===
python-certbot-apache (0.14.2-0ubuntu0.17.04.1) zesty; urgency=medium

  * Backport to Zesty (LP: #1640978).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 08 Aug 2017 19:26:50 +0100

python-certbot-apache (0.14.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add dep8 smoke test.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 26 May 2017 14:25:30 +0100

python-certbot-apache (0.12.0-1) experimental; urgency=medium

  * New usptream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 21 Mar 2017 23:17:24 -0400

python-certbot-apache (0.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 19 Feb 2017 14:11:23 -0500
