=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-certbot-apache
 Section: python
 Priority: extra
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
@@ -9,9 +10,8 @@
                python-all (>= 2.6.6.3~),
                python-augeas,
                python-configargparse (>= 0.10.0),
-               python-certbot (>= 0.10.2~),
+               python-certbot (>= 0.14.2~),
                python-mock,
-	       python-ndg-httpsclient,
                python-openssl (>= 0.13),
                python-parsedatetime (>= 1.3),
                python-requests,
@@ -32,7 +32,7 @@
 Package: python-certbot-apache
 Architecture: all
 Depends: apache2,
-	 certbot (>= 0.10.2~),
+	 certbot (>= 0.14.2~),
 	 ${misc:Depends},
 	 ${python:Depends}
 Breaks: python-letsencrypt-apache
