## python-certbot-apache 0.17.0

=== debian/changelog ===
python-certbot-apache (0.17.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Peter Henn <peter.henn@web.de>  Tue, 08 Aug 2017 01:06:12 +0200

python-certbot-apache (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Move experimental to unstable now that the freeze is over.
  * Upgrade to v4.0.1 of Debian policy

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 06 Aug 2017 17:09:44 -0400
