=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-certbot-apache
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
@@ -10,7 +9,7 @@
                python-all (>= 2.6.6.3~),
                python-augeas,
                python-configargparse (>= 0.10.0),
-               python-certbot (>= 0.14.2~),
+               python-certbot (>= 0.17.0~),
                python-mock,
                python-openssl (>= 0.13),
                python-parsedatetime (>= 1.3),
@@ -28,11 +27,12 @@
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-letsencrypt-apache.git
 Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-letsencrypt-apache.git/
 X-Python-Version: >= 2.7
+Testsuite: autopkgtest-pkg-python
 
 Package: python-certbot-apache
 Architecture: all
 Depends: apache2,
-	 certbot (>= 0.14.2~),
+	 certbot (>= 0.17.0~),
 	 ${misc:Depends},
 	 ${python:Depends}
 Breaks: python-letsencrypt-apache
