## python-certbot-apache 0.21.1

=== debian/changelog ===
python-certbot-apache (0.21.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 10 Feb 2018 22:36:44 -0500

python-certbot-apache (0.21.1-1) unstable; urgency=high

  * New upstream release.
  * Update Vcs-Git URL to be HTTPS.
  * Switch d/copyright URL to HTTPS.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Feb 2018 18:19:00 -0500

python-certbot-apache (0.20.0-3) unstable; urgency=medium

  * Add version restriction on the Breaks of the dummy.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 15 Jan 2018 20:53:05 -0500

python-certbot-apache (0.20.0-2) unstable; urgency=low

  * Add transitional dummy package.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 07 Jan 2018 23:03:09 -0500

python-certbot-apache (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Convert to python3!
  * Upgrade to debhelper 11.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 05 Jan 2018 21:52:51 -0500

python-certbot-apache (0.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 04 Oct 2017 19:42:21 -0400

python-certbot-apache (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Move to python3-sphinx.
  * Bump S-V; no changes needed.
  * Drop unnecessary Testsuite header.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 01 Oct 2017 19:06:45 -0400
