## python-certbot-apache 0.22.0

=== debian/changelog ===
python-certbot-apache (0.22.0-1) unstable; urgency=medium

  * New upstream release -- now with wildcards!
  * Break strict dependency requirements.
  * Drop patches applied upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 15 Mar 2018 20:34:17 -0400
