=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3,
                python3-augeas,
-               python3-certbot (>= 0.21.1~),
+               python3-certbot (>= 0.22.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
                python3-openssl (>= 0.13),
