=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf $(CURDIR)/debian/python3-certbot-apache/usr/lib/python3.6/dist-packages/certbot_apache/tests
+	rm -rf $(CURDIR)/debian/python3-certbot-apache/usr/lib/python*/dist-packages/certbot_apache/tests/testdata
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python3-certbot-apache -p python-certbot-apache-doc
