## python-certbot-apache 0.27.0

=== debian/changelog ===
python-certbot-apache (0.27.0-1) unstable; urgency=medium

  * New upstream version 0.27.0
  * Bump S-V; no changes needed
  * Add lintian-override for cross-python version dep.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 05 Sep 2018 20:46:30 -0400

python-certbot-apache (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Bump deps on certbot, add acme dep explicitly
  * Bump S-V with R-R-R: no

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 14 Jul 2018 02:30:40 -0400

python-certbot-apache (0.25.0-2) unstable; urgency=medium

  * Fix incorrect version dependency.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 12 Jun 2018 10:27:47 -0400

python-certbot-apache (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0
  * Bump dep on certbot

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 11 Jun 2018 22:10:04 -0400

python-certbot-apache (0.24.0-2) unstable; urgency=medium

  * Update team email address to tracker.d.o. (Closes: #899667)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 28 May 2018 19:06:56 -0400

python-certbot-apache (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 03 May 2018 19:50:21 -0400
