=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-certbot-apache
 Section: python
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3,
                python3-augeas,
-               python3-certbot (>= 0.22.0~),
+	       python3-acme (>= 0.25.0~),
+               python3-certbot (>= 0.26.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
                python3-openssl (>= 0.13),
@@ -22,15 +23,16 @@
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache
+Rules-Requires-Root: no
 
 Package: python3-certbot-apache
 Architecture: all
 Depends: apache2,
-	 certbot (>= 0.21.1~),
+	 certbot (>= 0.26.0~),
 	 ${misc:Depends},
 	 ${python3:Depends}
 Breaks: python-letsencrypt-apache, python-certbot-apache (<< 0.20.0~)
