=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,5 @@
 	rm -rf $(CURDIR)/debian/python3-certbot-apache/usr/lib/python*/dist-packages/certbot_apache/tests/testdata
 
 override_dh_installdocs:
-	dh_installdocs --doc-main-package=python3-certbot-apache -p python-certbot-apache-doc
+	dh_installdocs -p python-certbot-apache-doc
 	dh_installdocs -p python3-certbot-apache -p python-certbot-apache
