## python-certbot-apache 0.28.0-1+ubuntu16.04.1+certbot+3+8.0trisquel1

=== debian/changelog ===
python-certbot-apache (0.28.0-1+ubuntu16.04.1+certbot+3+8.0trisquel1) flidas; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jan 2019 19:21:02 +0000

python-certbot-apache (0.28.0-1+ubuntu16.04.1+certbot+3) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Fri, 14 Dec 2018 15:45:56 +0000
