=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
                python3-augeas,
 	       python3-acme (>= 0.25.0~),
                python3-certbot (>= 0.26.0~),
                python3-configargparse (>= 0.10.0),
+               python3-mock,
                python3-openssl (>= 0.13),
                python3-parsedatetime (>= 1.3),
                python3-requests,
                python3-rfc3339,
                python3-setuptools (>= 1.0),
                python3-six,
+               python3-sphinx (>= 1.3.1-1~),
+               python3-sphinx-rtd-theme,
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache
@@ -52,6 +55,27 @@
  .
  This package contains the Apache plugin to the main application.
 
+Package: python-certbot-apache-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: Apache plugin documentation for Certbot
+ The objective of Certbot, Let's Encrypt, and the ACME (Automated
+ Certificate Management Environment) protocol is to make it possible
+ to set up an HTTPS server and have it automatically obtain a
+ browser-trusted certificate, without any human intervention. This is
+ accomplished by running a certificate management agent on the web
+ server.
+ .
+ This agent is used to:
+ .
+   - Automatically prove to the Let's Encrypt CA that you control the website
+   - Obtain a browser-trusted certificate and set it up on your web server
+   - Keep track of when your certificate is going to expire, and renew it
+   - Help you revoke the certificate if that ever becomes necessary.
+ .
+ This package contains the documentation for the Apache plugin.
+
 Package: python-certbot-apache
 Section: oldlibs
 Architecture: all
