## python-certbot-apache 0.31.0-1+ubuntu16.04.1+certbot+1+8.0trisquel1

=== debian/changelog ===
python-certbot-apache (0.31.0-1+ubuntu16.04.1+certbot+1+8.0trisquel1) flidas; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Mar 2019 17:18:17 +0000

python-certbot-apache (0.31.0-1+ubuntu16.04.1+certbot+1) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Mar 2019 19:52:47 +0000
