## python-certbot-apache 0.36.0

=== debian/changelog ===
python-certbot-apache (0.36.0-1) unstable; urgency=medium

  * New upstream version 0.36.0
  * Bump dh, compat to 12
  * Bump S-V to 4.4.0, no changes needed
  * Bump dep on certbot to 0.36.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 11 Jul 2019 17:17:35 -0400

python-certbot-apache (0.35.1-2) unstable; urgency=medium

  * Correct discrepency between B-D and Depends versions for certbot.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 19:00:01 -0400

python-certbot-apache (0.35.1-1) unstable; urgency=medium

  * New upstream version 0.35.1
  * Bump certbot and acme version requirements.
  * Add dep on pytest, use setup.py test

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 18:53:41 -0400
