## python-certbot-apache 0.39.0

=== debian/changelog ===
python-certbot-apache (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Bump version dep on certbot.
  * Drop dummy package python-certbot-apache (Closes: #940766)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 01 Oct 2019 21:59:30 -0400
