=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-augeas,
                python3-acme (>= 0.29.0~),
-               python3-certbot (>= 0.36.0~),
+               python3-certbot (>= 0.39.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
                python3-openssl (>= 0.13),
@@ -33,7 +33,7 @@
 Package: python3-certbot-apache
 Architecture: all
 Depends: apache2,
-         certbot (>= 0.36.0~),
+         certbot (>= 0.39.0~),
          ${misc:Depends},
          ${python3:Depends}
 Breaks: python-letsencrypt-apache, python-certbot-apache (<< 0.20.0~)
@@ -76,11 +76,3 @@
    - Help you revoke the certificate if that ever becomes necessary.
  .
  This package contains the documentation for the Apache plugin.
-
-Package: python-certbot-apache
-Section: oldlibs
-Architecture: all
-Depends: python3-certbot-apache, ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package for the migration of certbot
- from python2 to python3.  It can safely be removed.
