=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python3-certbot-apache -p python-certbot-apache-doc
-	dh_installdocs -p python3-certbot-apache -p python-certbot-apache
+	dh_installdocs -p python3-certbot-apache
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
