=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,5 @@
 # nginx | grep -q nginx-ctl
 
 Test-Command: certbot plugins --prepare | grep -q apache
-Depends: python-certbot-apache
+Depends: python3-certbot-apache
 Restrictions: needs-root, allow-stderr
